#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://172.16.10.5:3306/outbj_visible_bi?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: outbj_visible_bi
    password: Outbj_visible_bi#202005

#多数据源
bbd:
  datasource:
    url: jdbc:mysql://172.16.10.5:3306/ars_bj_out?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: ars_bj_out
    password: ars_bj#201903

#假的防止报错
pssab:
  datasource:
    url: jdbc:mysql://172.16.10.5:3306/ars_bj_out?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: ars_bj_out
    password: ars_bj#201903

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
